Subject: CCL:origin of names Z-matrix and Hessian

From: Tom Sundius U of Helsinki +358 0 1918339 <[email-masked]>
Date: Thu, 29 Feb 1996 09:37:01 +0200 (EET)

The Hessian matrix is named after Ludwig Otto Hesse (1811-1874)

   Greetings, Tom S.

> Sorry if this question and its answer are already in the archives, but
> the infomeister server seems to busy to allow me to search them.
> I'm just curious about the origin of the names
> Hessian matrix and Z-matrix
> (the latter one probably has German roots?).

+---------------------------------------------------------------------------+
!  Tom Sundius                     Decnet:   63569::SUNDIUS, 63539::SUNDIUS !  
!  Department of Physics           PsiMail:  PSI%244203008::SUNDIUS         !
!  PO Box 9 (Siltavuorenpenger 20) Bitnet:   SUNDIUS@FINUHCB, SUNDIUS@FINUH !
!  SF-00014 UNIVERSITY OF HELSINKI                                          !
!  Finland                         Internet: [email-masked]       !
!  Phone : +358 0 1918339                    [email-masked]        !
!  Fax   : +358 0 1918680                    [email-masked]                 !
+---------------------------------------------------------------------------+